:root {
    --bs-body-bg: #d0e1f1;
    --bs-primary-bg: #1c449b;
    --bs-primary-rgb: 28, 68, 155;
    --bs-primary-rgba-half-transparent: 28, 68, 155, 0.5;
    --bs-secondary-bg: #5776b7;
    --bs-secondary-rgb: 87, 118, 183;
    --bs-third-bg: #2555a7;
    --bs-third-rgb: 37, 85, 167;
    --title-main-hex :#054568;
    --title-main-rgb : 5, 69, 104;
    --title-sub-hex: #0ba29b;
    --title-sub-rgb: 11, 162, 155;
}

.btn.btn-primary {
    --bs-btn-bg: #15a1a0;
    --bs-btn-hover-bg: #5ebfc6;
    --bs-btn-hover-border-color: #a2e1e5;
    --bs-btn-border-color: #5ebfc6;
    --bs-btn-disabled-bg: #045e5a;
    --bs-btn-disabled-border-color: #265d61;
    --bs-btn-active-bg: #15a1a0;
    --bs-btn-active-border-color: #5ebfc6;
}

session-card,
session-section {
    display: block;
}

.text-justify {
    text-align: justify;
}

.material-symbols-outlined {
    font-variation-settings:
      'FILL' 0,
      'wght' 400,
      'GRAD' 0,
      'opsz' 48;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}



nav.navbar .navbar-brand {
    display: flex;
    flex-direction: row;
    align-items: center;
}

nav.navbar .navbar-brand .brand-logo {
    height: 36px;
    width: auto;
}

nav.navbar .navbar-brand .brand-title {
    display: flex;
    flex-direction: column;
    justify-content: start;
    margin-left: 0.2em;
}

nav.navbar .navbar-brand .brand-title h1 {
    font-size: 16px;
    font-weight: bold;
    color: var(--title-main-hex);
    margin: 0;
}

nav.navbar .navbar-brand .brand-title h2 {
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    color: var(--title-sub-hex);
    margin: 0;
}

nav.navbar .nav-item > .nav-link:hover, .dropdown-item:hover {
    color: #fff;
    background-color: RGBA(var(--bs-secondary-rgb),var(--bs-bg-opacity,1))!important;
}

header.header {
    width: 100%;
    margin-top: 3.75em;;
    position: relative;
}

header.header .back {
    position: relative;
    width: 100%;
}

header.header .back img {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center center;
}

header.header .slogan {
    position: absolute;
    top: 150px;
    left: 50%;
    transform: translate(-50%, -25%);
    color: #fff;
    text-shadow: 5px 5px 10px #000;
    text-align: center;
    width: 100%;
    transition: .5s;
}

header.header .slogan.start {
    opacity: 0;
    transform: translate(-50%, -100%);
}

header.header .slogan-1 {
    z-index: 900;
    position: relative;
    top: 0;
    font-size: 2.5em;
    font-weight: bold;
}

header.header .slogan-2 {
    z-index: 800;
    position: relative;
    top: 1em;
    font-size: 1.25em;
}

@media (min-width: 768px) and (max-width: 1399.99px) {
    header.header .back img {
        object-position: center 75%;
        height: 96vh;
    }

    header.header .slogan {
        width: 50%;
        transform: translate(-92.5%, -100%);
        text-align: left;
        text-shadow: 5px 5px 5px #000;
    }

    header.header .slogan.start {
        opacity: 0;
        transform: translate(-92.5%, -200%);
    }

    header.header .slogan-1 {
        top: 0;
        font-size: 2.5em;
    }

    header.header .slogan-2 {
        top: 0;
        font-size: 1.2em;
    }
}

@media (min-width: 1400px) {
    header.header .back img {
        object-position: center 57.5%;
        height: 96vh;
    }

    header.header .slogan {
        width: 80%;
        transform: translate(-60.0%, -60%);
        text-align: left;
        text-shadow: 5px 5px 5px #000;
    }

    header.header .slogan.start {
        opacity: 0;
        transform: translate(-92.5%, -100%);
    }

    header.header .slogan-1 {
        top: 0;
        font-size: 5em;
    }

    header.header .slogan-2 {
        top: 0;
        font-size: 2em;
    }
}

.page-header {
    margin-top: 72px;
}



/* @media (max-width: 767.99px) {
    .daily-content {
        margin-top: 1em;
    }

    .daily.daily-row .col-md-6:nth-child(even) {
        margin-top: 2em;
    }
} */

/* 每日行程 */


a[name] {
    display: block;
    position: relative;
}

section.area > a[name] {
    top:-58px;
}

div.content article > a[name] {
    top: -120px;
}